漏洞详情: CVE-2005-0251

漏洞标题
NVD 暂无描述信息
来源:NVD
BibORB多个输入验证漏洞
来源:CNNVD
漏洞描述
Cross-site scripting (XSS) vulnerability in bibindex.php for BibORB 1.3.2, and possibly earlier versions, allows remote attackers to inject arbitrary HTML and web script via the search parameter.
来源:NVD
BibORB 1.3.2以及可能较早版本的bibindex.php中存在跨站脚本攻击(XSS)漏洞,允许远程攻击者通过search参数来注入任意的HTML和Web脚本。
来源:CNNVD
BibORB 1.3.2 及其早期版本中的跨站脚本(XSS)漏洞,允许远程攻击者通过搜索参数注入任意的 HTML 和 Web 脚本。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
跨站脚本
来源:CNNVD
相关链接